Topic: What do i need to change on a project in order to update MDB and Angular versions (MDBAngular)?

claudio1992 free asked 3 weeks ago


Expected behavior I want to update my project. I started this project last year, which i downloaded it from the given structure in the MDBA page, which had at that moment Angular 16 and MDB 5.1.0. I want to update it to Angular 17 or 18, and the latest MDB (6.1.0).

Actual behavior I'm on an older version of both technologies.

Resources (screenshots, code snippets etc.)
I think the text is self explanatory.


Arkadiusz Idzikowski staff answered 2 weeks ago


The latest version of MDB Angular is 6.1.0 and it requires Angular 17 (support for v18 will be added in MDB Angular v7.0.0).

In order to migrate your project to v6.1.0 you need to:



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • ForumUser: Free
  • Premium support: No
  • Technology: MDB Angular
  • MDB Version: MDB5 5.1.0
  • Device: Desktop
  • Browser: Chrome
  • OS: Windows 10
  • Provided sample code: No
  • Provided link: No